recovery:
  state:
    round: 800
    hash: "182dbe4c4d0139bf1ee6bf59e0f434076cee2c045f820542ab0df26ac9cadf05006ff1c489dbeb2fd347be940262100e"
    timestamp: "2025-12-01T18:36:00.361223655Z"
  bootstrap: null
  package: null
  stream: null
